@charset "UTF-8";

* {
  box-sizing: border-box;
}

html {
  font-size: 18px;
}

body {
  padding-top: 50px !important;
}

@media (max-width: 991px) {
  body {
    font-size: 16px;
  }
}

@media screen and (min-width: 1024px) {
  body {
    padding-top: 62px !important;
  }

  html.fl-builder-is-showing-toolbar body {
    padding-top: 62px !important;
  }
}

html.fl-builder-is-showing-toolbar body {
  padding-top: 20px !important;
}

li {
  line-height: 1.6;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.fl-module-heading .fl-heading {
  color: #333;
  font-family: Quicksand, sans-serif;
  font-weight: 300;
  font-weight: 400;
  line-height: 1.4;
  text-transform: none;
  font-style: normal;
}

h2,
.h2 {
  font-size: 30px;
}

h2 {
  font-size: 30px;
  line-height: 1.4;
  letter-spacing: 0px;
}

a.fl-button,
a.fl-button:visited,
.fl-builder-content a.fl-button,
.fl-builder-content a.fl-button:visited {
  font-family: Quicksand, sans-serif;
  font-size: 18px;
  background: transparent;
  text-decoration: none;
  color: #000;
  border: 3px solid #ff631a;
  border-radius: 4px;
  text-transform: uppercase;
  transition: all 0.5s;
}

a.fl-button:hover,
.fl-builder-content a.fl-button:hover {
  background: rgba(0, 0, 0, 0.05);
  border: 3px solid #ff631a;
  color: #000;
}

a.fl-button *,
a.fl-button:visited *,
.fl-builder-content a.fl-button *,
.fl-builder-content a.fl-button:visited * {
  color: #000;
}

a.fl-button:hover *,
.fl-builder-content a.fl-button:hover * {
  color: #000;
}

.dark a.fl-button,
.dark a.fl-button:visited,
.dark .fl-builder-content a.fl-button,
.dark .fl-builder-content a.fl-button:visited {
  background: rgba(0, 0, 0, 0.2);
  color: #fff;
}

.dark a.fl-button:hover,
.dark .fl-builder-content a.fl-button:hover {
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
}

.dark a.fl-button *,
.dark a.fl-button:visited *,
.dark .fl-builder-content a.fl-button *,
.dark .fl-builder-content a.fl-button:visited * {
  color: #fff;
}

.fl-row .fl-col .fl-node-5bb4998c447ef h2.fl-heading a,
.fl-row .fl-col .fl-node-5bb4998c447ef h2.fl-heading .fl-heading-text,
.fl-row .fl-col .fl-node-5bb4998c447ef h2.fl-heading .fl-heading-text *,
.fl-node-5bb4998c447ef h2.fl-heading .fl-heading-text {
  color: #037c76;
}

.fl-builder-content *,
.fl-builder-content *:before,
.fl-builder-content *:after {
  box-sizing: border-box;
}

.fl-node-5bb4998c447ef.fl-module-heading .fl-heading {
  font-size: 60px;
  text-align: center;
  text-transform: uppercase;
}

form input[type=search] {
  background-color: white;
  border: 1px solid #e8e8e8;
  color: #555555;
  background-image: url(https://lingitprod.wpengine.com/wp-content/uploads/2019/07/search-icon.svg);
  background-repeat: no-repeat;
  background-position: 95% center;
}

form input[type=search]:focus {
  border-color: black;
}

form input[type=text],
form input[type=password],
form input[type=email],
form input[type=tel],
form input[type=date],
form input[type=month],
form input[type=week],
form input[type=time],
form input[type=number],
form input[type=search],
form input[type=url],
form textarea {
  border-color: #e8e8e8;
  border-width: 1px;
  border-radius: 0px;
  background-color: #fff;
  font-size: 17px !important;
  color: #555555;
}

form input[type=text],
form input[type=password],
form input[type=email],
form input[type=tel],
form input[type=date],
form input[type=month],
form input[type=week],
form input[type=time],
form input[type=number],
form input[type=search],
form input[type=url] {
  height: 54px;
  padding: 5px 15px;
  color: #555555;
}

/** Placeholders **/

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #999999 !important;
  opacity: 1 !important;
}

input::-ms-input-placeholder,
textarea::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #999999 !important;
  opacity: 1 !important;
}

input::-moz-placeholder,
textarea::-moz-placeholder {
  /* Firefox */
  color: #999999 !important;
  opacity: 1 !important;
}

.gform_wrapper ul li.gfield {
  margin-bottom: 0;
}

.gform_wrapper .top_label div.ginput_container,
.gform_wrapper .top_label li.gfield.gf_left_half .ginput_container:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm):not(.ginput_container_date):not(.ginput_quantity):not(.datepicker) {
  margin-top: 10px !important;
}

/** Textarea **/

textarea,
.gform_wrapper form textarea {
  padding: 15px;
}

/** Text inputs **/

.gform_wrapper form input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
  padding: 5px 15px;
}

.gform_wrapper form input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):focus,
.gform_wrapper form select:focus,
.gform_wrapper form textarea:focus {
  border-color: black !important;
  outline: none;
}

/** Checkbox **/

.gform_wrapper form ul.gfield_checkbox li label {
  font-weight: normal;
  font-size: 17px;
  line-height: 32px;
  padding-left: 45px;
  width: 100%;
  max-width: 100%;
}

.gform_wrapper form ul.gfield_checkbox li label a {
  text-decoration: underline;
}

.gfield_checkbox label:after {
  content: "";
  background: #fff;
  width: 30px;
  height: 30px;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
  border: 1px solid #e8e8e8;
}

.gfield_checkbox label:before {
  content: "";
  display: block;
  position: absolute;
  width: 7px;
  height: 15px;
  border: solid #037C76;
  border-width: 0 3px 3px 0;
  left: 12px;
  top: 6px;
  transform: rotate(45deg);
  opacity: 0;
  z-index: 1;
  transition: all 100ms;
}

.gfield_checkbox input[type=checkbox]:checked + label:before {
  opacity: 1;
  top: 6px;
}

.gform_wrapper form ul.gfield_checkbox li input[type=checkbox]:focus + label:after {
  border-color: black !important;
}

.gfield_checkbox input[type=checkbox] {
  opacity: 0;
  outline: none;
  z-index: 100;
  width: 27px;
  height: 27px;
  top: 0;
  left: 0;
  position: absolute;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  cursor: pointer;
}

.gform_wrapper.gf_browser_chrome form .gfield_checkbox li input,
.gform_wrapper.gf_browser_chrome form .gfield_checkbox li input[type=checkbox],
.gform_wrapper.gf_browser_chrome form .gfield_radio li input[type=radio] {
  margin-top: 0px;
}

/** Drop Down **/

.gform_wrapper li.gfield select {
  padding: 5px 45px 5px 15px;
  font-size: 16px;
  border: 1px solid #e8e8e8;
  height: 52px;
  border-radius: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: url(https://lingitprod.wpengine.com/wp-content/uploads/2019/07/arrow-down-icon.svg) 97%/15% no-repeat white;
  background-size: 15px 9px !important;
}

/** Footer **/

.gform_wrapper .gform_footer {
  padding: 20px 0 10px !important;
  margin: 0 0 0 !important;
}

/** Submit button **/

.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit] {
  font-family: Quicksand, sans-serif;
  font-size: 18px !important;
  color: #000 !important;
  padding: 12px 24px !important;
  font-weight: 400 !important;
  background: transparent;
  text-transform: uppercase !important;
  border: 3px solid #ff631a;
  border-radius: 4px;
  color: white;
  transition: all 0.5s;
}

.gform_wrapper .gform_footer input.button:hover,
.gform_wrapper .gform_footer input[type=submit]:hover {
  background: rgba(0, 0, 0, 0.05);
  border-color: #ff621a;
  color: #000;
}

@media (max-width: 420px) {
  .gform_wrapper .gform_footer input.button,
  .gform_wrapper .gform_footer input[type=submit] {
    display: block;
  }
}

@media only screen and (min-width: 390px) {
  .gform_wrapper li.gfield.gf_list_2col ul.gfield_checkbox li,
  .gform_wrapper li.gfield.gf_list_2col ul.gfield_radio li {
    width: 50% !important;
    display: inline-block !important;
  }
}

.woocommerce button.button.alt,
.woocommerce-page button.button.alt,
.woocommerce button.button.alt.disabled,
.woocommerce-page button.button.alt.disabled,
.woocommerce a.button.alt,
.woocommerce-page a.button.alt {
  background-color: #ffffff;
  border: 3px solid #ff631a;
  border-radius: 4px;
  color: #000000;
  font-size: 18px;
  font-weight: 400;
  text-transform: uppercase;
  padding: 0.618em 1.5em;
}

.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button {
  background-color: #ffffff;
  border: 3px solid #ff631a;
  border-radius: 4px;
  color: #000000;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 400;
  padding: 0.618em 1.5em;
}

.woocommerce button.button.alt.disabled,
.woocommerce-page button.button.alt.disabled {
  opacity: 0.2;
}

.woocommerce button.button.alt:hover,
.woocommerce-page button.button.alt:hover,
.woocommerce button.button.alt.disabled:hover,
.woocommerce-page button.button.alt.disabled:hover,
.woocommerce a.button.alt:hover,
.woocommerce-page a.button.alt:hover {
  background-color: #F7F7F7;
  border: 3px solid #ff631a;
  border-radius: 4px;
  color: #000000;
}

.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover {
  background-color: #F7F7F7;
  border: 3px solid #ff631a;
  border-radius: 4px;
  color: #000000;
}

.woocommerce .quantity input.qty,
.woocommerce-page .quantity input.qty {
  height: 48px;
}

.woocommerce .quantity .qty {
  width: 100px;
}

.woocommerce ul.products li.product .onsale,
.woocommerce-page ul.products li.product .onsale,
.woocommerce span.onsale,
.woocommerce-page span.onsale {
  background-color: #ff631a;
  color: #ffffff;
}

.woocommerce div.product form.cart .variations td,
.woocommerce-page div.product form.cart .variations td {
  padding-bottom: 10px;
}

.woocommerce-variation-price {
  margin-bottom: 1em;
}

.woocommerce table.cart td.actions .coupon .input-text,
.woocommerce-page table.cart td.actions .coupon .input-text {
  height: 46px;
  min-width: 250px;
}

.woocommerce-message {
  border-top-color: #006D68;
}

.woocommerce-message::before {
  color: #006D68;
}

.woocommerce div.product p.price,
.woocommerce div.product span.price {
  color: #006D68;
}

.woocommerce .woocommerce-Price-currencySymbol {
  margin-right: 5px;
}

.woocommerce a.added_to_cart {
  padding-top: 1em;
  display: block;
}

@media (max-width: 767px) {
  .woocommerce .fl-page-content .quantity input.qty,
  .woocommerce-page .fl-page-content .quantity input.qty {
    width: 100%;
    margin: 30px 0 0 0;
  }

  .woocommerce .fl-page-content .quantity input.qty,
  .woocommerce-page .fl-page-content .quantity input.qty .woocommerce table.cart td.actions .coupon .input-text,
  .woocommerce-page table.cart td.actions .coupon .input-text {
    width: 100%;
    margin-bottom: 20px;
  }

  .woocommerce table.cart td.actions .coupon .button,
  .woocommerce-page table.cart td.actions .coupon .button {
    width: 100%;
  }
}

.tooltips {
  text-decoration: none;
  cursor: pointer;
}

.tooltips:after {
  content: "\F059";
  font-family: "Font Awesome 5 Free";
  font-weight: 400;
  margin-left: 5px;
}

@media (max-width: 640px) {
  .products-row .fl-col.product .fl-col-content {
    border: 0 !important;
    background: transparent !important;
    padding: 0 !important;
  }

  .products-row .fl-col.product .fl-col-content .fl-callout-content {
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    align-items: center;
  }

  .products-row .fl-col.product .fl-col-content .fl-callout-content .fl-callout-title {
    padding-left: 20px;
  }
}

.popular-topics .topic-accordion .fl-rich-text ul {
  list-style: none;
  padding: 0;
}

.popular-topics .topic-accordion .fl-rich-text li {
  margin-bottom: 20px;
}

.popular-topics .topic-accordion .fl-rich-text ul li.see-more {
  margin-top: 15px;
}

/** Hide lists on touch screens, to use slideToggle **/

@media (max-width: 1024px) {
  .popular-topics .topic-accordion .fl-col-content {
    background: transparent !important;
  }

  .popular-topics .topic-accordion .fl-rich-text p {
    margin-bottom: 10px;
  }

  .popular-topics .topic-accordion .fl-rich-text .title:hover {
    text-decoration: underline;
    cursor: pointer;
  }

  .popular-topics .topic-accordion .fl-rich-text .title::after {
    content: "";
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 13.758 7.842'%3E%3Cpath d='M6.198 7.561L.283 1.645A.963.963 0 011.645.282l5.234 5.234L12.114.282a.963.963 0 011.362 1.362L7.558 7.561a.963.963 0 01-1.362 0z' fill='%23037C76'/%3E%3C/svg%3E");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 15px 10px;
    width: 25px;
    height: 25px;
    display: inline-block;
    float: right;
    transition: transform 0.35s;
    -webkit-transition: transform 0.35s;
  }

  .popular-topics .topic-accordion .fl-rich-text .title.open::after {
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
  }

  .popular-topics .topic-accordion .fl-rich-text ul {
    display: none;
    padding-left: 20px;
  }
}

#course-form .gform_wrapper .gform_footer .gform_button {
  color: #fff !important;
}

.search-results {
  background: #f2f2f2;
}

.search-results .fl-page-content {
  background: #f2f2f2;
}

.search-results .page-header {
  margin-top: 100px;
}

.search-results .fl-post-grid {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -20px;
}

.search-results .fl-post-grid .fl-post-column {
  margin-bottom: 40px;
  margin-left: 20px;
  margin-right: 20px;
  width: calc(33.3333333333% - 40px);
  background-color: white;
  border-radius: 4px;
  box-shadow: 0px 3px 0px 0px rgba(0, 0, 0, 0.06);
}

@media (max-width: 1024px) and (min-width: 641px) {
  .search-results .fl-post-grid .fl-post-column {
    width: calc(50% - 40px);
  }
}

@media (max-width: 640px) {
  .search-results .fl-post-grid .fl-post-column {
    width: calc(100% - 40px);
  }
}

.search-results .fl-post-grid .fl-post-column .fl-post-grid-text {
  padding: 30px;
}

.search-results .fl-post-grid .fl-post-column .fl-post-grid-text .fl-post-grid-title {
  font-size: 26px;
  line-height: 32px;
  margin: 0 0 10px;
}

.search-results .fl-post-grid .fl-post-column .fl-post-grid-text .fl-post-grid-title a {
  text-decoration: none;
}

.search-results .fl-post-grid .fl-post-column .fl-post-grid-text .fl-post-grid-content {
  font-size: 14px;
  line-height: 22px;
}

.search-results .fl-post-grid .fl-post-column .fl-post-grid-text .fl-post-grid-content p {
  font-size: 14px;
  line-height: 22px;
}

.search-results .fl-post-grid .fl-post-column .fl-post-grid-text .fl-post-grid-content a {
  text-decoration: none;
}


/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/